Subject: Re: [secdir] Security directorate review of draft-ietf-pim-explicit-tracking

From: Magnus Nyström <[email-masked]>
Date: Wed, 18 Dec 2013 17:03:25 -0800

All, this is just to confirm - in time for the IESG telechat tomorrow -
that I am happy with the updates the author made in draft version -09 to
the Security Considerations section based on our discussion.
Thanks,
/Magnus

On Mon, Nov 11, 2013 at 11:40 AM, Adrian Farrel <[email-masked]> wrote:

> Authors,
>
>
>
> Could you please engage with Magnus to either address his concerns in a
> new revision, or explain to him why that would not be necessary/appropriate.
>
>
>
> Thanks,
>
> Adrian
>
>
>
> *From:* [email-masked] [mailto:[email-masked]] *On Behalf
> Of *Magnus Nyström
> *Sent:* 08 November 2013 04:16
> *To:* [email-masked]; [email-masked]
> *Cc:* [email-masked]
> *Subject:* Security directorate review of
> draft-ietf-pim-explicit-tracking [Was: Re: Security directorate reveiw of
> draft-asaeda-mboned-explicit-tracking
>
>
>
>
>
> [I did it again ... Sorry about the incorrect Subject: title, I used the
> original draft name, the current name is of course
> draft-ietf-pim-explicit-tracking.]
>
>
>
> On Thu, Nov 7, 2013 at 8:13 PM, Magnus Nyström <[email-masked]> wrote:
>
> I have reviewed this document as part of the security directorate's
> ongoing effort to review all IETF documents being processed by the IESG.
> These comments were written primarily for the benefit of the security area
> directors. Document editors and WG chairs should treat these comments just
> like any other last call comments.
>
> This document describes a tracking function for multicast routers and
> proxies, intended to reduce latencies and network traffic, among other
> things.
>
> The document seems well written but the security considerations sections
> makes vague references to "serious threats" that may be introduced by
> malicious hosts on the network yet only states that "abuse" can be
> mitigated by limiting the amount of information a router can store (which
> seems like a given anyway?). It would be good if the document enumerated
> the "serious threats" and their mitigations.
>
>
> -- Magnus
>
>
>
>
> --
> -- Magnus
>

-- 
-- Magnus